set more off 
use data/town_level_2013, clear

set more off
xtset county_fe
xtreg idas_within_25 property_tax estabs number_within_25 pop pop_within_25 median_prop_value ///
	college_percent business_percent manu_percent white_percent poverty_percent black_percent fam_percent hh_size, fe
predict cov_i25


xtreg idas_within_25 counties_within_25, fe
predict iv_i25


graph bar cov_i25 idas_within_25, over(counties_within_25, relabel(1 `""0 counties"  "within 25km""' 6 `""5 counties" "within 25km""')) ///
	legend(label (1 Covariate Prediction) label (2 Actual)) ///
	graphregion(color(white)) bgcolor(white) ///
	ytitle(Mean(IDAs within 25 KM))
