* this file produces the figures and tables created in stata

clear all
set more off
* cd "your file path here" 

*******************************************************************************

* TABLES 

*******************************************************************************

*table 1--exemption summary
do table_1

* table 2--balancing tests
do table_2

* table 3--main results
do table_3

* table 4--varying radius of competition measure
do table_4

*******************************************************************************

* FIGURES 

*******************************************************************************

* figure 2--exemptions versus number of idas in 25km
do figure_2

*******************************************************************************

* APPENDIX TABLES 

*******************************************************************************

* appendix table 1--differences between towns with/without IDAs
do appendix_table_1

* appendix table 2--heterogeneity by taxing body
do appendix_table_2

* appendix table 3--selectively dropping areas of state
do appendix_table_3

* appendix table 4--alternative specifications
do appendix_table_4

* appendix table 5--competition from close distances
do appendix_table_5

* appendix table 6--splitting firms by sector and size
do appendix_table_6

* appendix table 7--nonlinearity in the effect of competition
do appendix_table_7

*******************************************************************************

* APPENDIX FIGURES

*******************************************************************************

* appendix figure 2--covariate versus instrument predictive power
do appendix_figure_2

* appendix figure 3--effect in other years
do appendix_figure_3





