*table 2--balancing tests

set more off
use "data/town_level_2013", clear

local dist 25 
local varlist estabs manu_estabs number_within_25 pop pop_within_25 median_prop_value ///
	property_tax college_percent white_percent poverty_percent fam_percent hh_size	
	
foreach dv in `varlist'{
	
	di "`dv'"
	qui reg `dv' counties_within_`dist' i.county_fe, vce(cl county)
	sum `dv'  if town_name!="New York"
	estimates table, keep(counties_within_`dist') b t

}

